#ifndef MGEOMCAMCT1_H
#define MGEOMCAMCT1_H

#ifndef MAGIC_H
#include "MAGIC.h"
#endif
#ifndef MGEOMCAM_H
#include "MGeomCam.h"
#endif

class MGeomCamCT1 : public MGeomCam
{
private:

    void CreateCam();
    void CreateNN();

public:

    MGeomCamCT1(const char *name=NULL);

    void Draw(Option_t *option = "" ) ;

    ClassDef(MGeomCamCT1, 1)		// Geometry class for the CT1 camera
};

#endif

